<!DOCTYPE HTML>
<html>
	<head>
		<title>Demo Aurore HTML5 </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="homepage is-preload">
		<div id="page-wrapper">

			<!-- Header -->
				<section id="header" class="wrapper">

					<!-- Logo -->
						<div id="logo">
							<h1><a href="index.html">Logo Pouetpouet</a></h1>
							<p>Petite démo en html 5</p>
						</div>

					<!-- Nav -->
						<nav id="nav">
							<ul>
								<li class="current"><a href="index.html">Accueil</a></li>
								<li><a href="no-sidebar.html">Menu 2</a></li>
							</ul>
						</nav>
				</section>

			<!-- Intro -->
				<section id="intro" class="wrapper style1">
					<div class="title">Introduction</div>
					<div class="container">
						<p class="style1">Paragraphe texte texte</p>
						<p class="style2">
							texte texte <a href="#" class="nobr">lien</a>
						</p>
						<p class="style3">texte textetexte textetexte textetexte textetexte textetexte textetexte textetexte textetexte textetexte texte</p>
						
					</div>
				</section>

			<!-- Main -->
				<section id="main" class="wrapper style2">
					<div class="container">

						<!-- Image -->
							<a href="#" class="image featured">
								<img src="images/pic01.jpg" alt="" />
							</a>

						<!-- Features -->
							<section id="features">
								<header class="style1">
									<h2>Dolor consequat feugiat amet veroeros</h2>
									<p>Feugiat dolor nullam orci pretium phasellus justo</p>
								</header>
								<div class="feature-list">
									<div class="row">
										<div class="col-6 col-12-medium">
											<section>
												<h3 class="icon fa-comment">Mattis velit diam vulputate</h3>
												<p>Eget mattis at, laoreet vel et velit aliquam diam ante, aliquet sit amet vulputate et magna feugiat laoreet vel velit lorem.</p>
											</section>
										</div>
										<div class="col-6 col-12-medium">
											<section>
												<h3 class="icon solid fa-sync">Lorem ipsum dolor sit veroeros</h3>
												<p>Eget mattis at, laoreet vel et velit aliquam diam ante, aliquet sit amet vulputate et magna feugiat laoreet vel velit lorem.</p>
											</section>
										</div>
										
									</div>
								</div>
							</section>

					</div>
				</section>

			

			<!-- Footer -->
				<section id="footer" class="wrapper">
					<div class="container">
						<p>C'est le footer YOUHOU !!! </p>
					</div>
				</section>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>